#center-container {
	width: 350px;
	height:450px;
	position:relative;
	top:0;
	left:0;
	border:1px solid #ccc;
	color:#ccc;
	
}

.text {
    margin: 7px;
}

#inner-details {
    font-size:0.8em;
    list-style:none;
    margin:7px;
}

#log {
    position:absolute;
    top:10px;
    font-size:1.0em;
    font-weight:bold;
    color:#23A4FF;
}


#search-infovis {
	position:relative;
	width:350px;
	height:450px;
	margin:auto;
	left:0;
	overflow:hidden;
}

#search-infovis #agency_all {
	background-color: #760000;
}
#search-infovis #agency_osha, #search-infovis #agency_msha, #search-infovis #agency_ebsaocats, #search-infovis #agency_ebsatais, #search-infovis #agency_ofccpeval, #search-infovis #agency_ofccpinvstg, #search-infovis #agency_whd {
	background-color: #51648C;
}

#search-infovis-label #criteria_memcongress, #search-infovis-label #criteria_flsarepeat, #search-infovis-label #criteria_nr_estab {
	line-height: 13px;
}
